
#enterdata
{
 position:relative;
 top:-100px;
}

.animatedTable
{
	text-align:center;
	max-width: 700px;
	margin: 0px auto;
}

.animatedTable tr
{
	margin-bottom: 24px;	
}

.animatedTable img
{
	margin-top: 24px;
}

.animateddiv
{
	text-align:center;
	margin: 0px auto;
	vertical-align: top;
}

.animateddiv>div
{
	vertical-align: top;
}


.boxHidded{
   visibility: hidden; /*  Делаем иконки полностью прозрачными  */
}
.zoomIn, .zoomOut{
   visibility: visible;  /*  Делаем иконки полностью не прозрачными  */
}

.table100
{
	width:100%;
	text-align: left;
}

.item H1
{
	color: #000;
	font-size:26px;
	padding-top: 24px;
	font-weight:700;
}

.midfront
{
	margin: 50px -13px;
	padding: 75px 0px;
	background-color: grey;
	color: #fff;
	font-size: 125%;

	background-image:url(/img/midfront.jpg);
	background-repeat:no-repeat;
	background-position:center top;

}

.divparallax
{
	background-position: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px 5px;
	text-align: center;
	margin: 0px 0px 20px;
}

.divparallax>div
{
	text-align: center;
	background: rgba(255,255,255,0.7);
	padding: 10px;
}

.divtextparallax
{
	background-position: fixed;
	background-repeat: repeat-y;
	background-position: center top;
	background-size: cover;
	padding: 15px 20px;
	text-align: center;
	margin: 0px auto;
//	max-width: 880px;
}

.divtextparallax>div
{
	text-align: center;
	background: rgba(255,255,255,0.8);
	padding: 10px;
}


.col3
{
	display: inline-block;
	width: 33%;
	height: auto;
	min-height: 330px;
	text-align: center;
	vertical-align: top;
}

.col3 a
{
	text-decoration: none;
	color: rgb(51,43,36);
}

.benefit
{
	display: inline-block;
	text-align: center;
	height: 260px;
	width: 190px;
	text-align: center;
}

.benefit img
{
	clear: both;
	margin: 0px auto 12px;
	display: block;
}

.zoompicdiv
{
	display: inline-block;
	text-align: center;
	text-align: center;
}

.zoompicdiv img
{
	clear: both;
	margin: 0px auto 12px;
	display: block;
}
